html, body {
    height: 100%;
    margin: 0;
}

/*body{
    display:flex;
    flex-direction:column;
}*/

.header-bg, .button-bg {
    background: #005C97; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #363795, #005C97); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #363795, #005C97); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.color-link {
    color: #ffffff;
}

.color-link:hover {
    cursor: pointer;
    color: #ffffff;
    text-decoration: none;
}

.alert-bg {
    background: #EA192C;
    padding-bottom: 0 !important;
}

.alert-bg ul {
    list-style: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.alert-bg ul li {
    color: #ffffff;
    font-weight: bold;
}

footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 45px;
    background: #ffffff;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
